<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map>
    <farmlands densityMapFilename="maps/mapUS/mapUS_farmland.grle" numChannels="6" pricePerHa="60000">
        <farmland id="1"  priceScale="1"    npcName="NPC_US_18" defaultFarmProperty="true" />
    </farmlands>
</map>
